<?php
$z[0]=Array("field","天桂岩,天桂岩介绍,广丰县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","天桂岩是广丰的又一秀丽景区。唐吕岩曾在此修道练丹，素有“江东第一洞天”之称，因岩前古时有桂树而得名。正中岩洞高10余米、宽可容千余人，洞中怪石嵯峨，千姿百态；石壁上有天成的奇兽异禽，惟妙惟肖。天桂岩洞中有洞，又别有洞天。洞中还有“石室”，宛如",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","天桂岩_广丰县天桂岩旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　天桂岩是广丰的又一秀丽景区。唐吕岩曾在此修道练丹，素有“江东第一洞天”之称，因岩前古时有桂树而得名。正中岩洞高10余米、宽可容千余人，洞中怪石嵯峨，千姿百态；石壁上有天成的奇兽异禽，惟妙惟肖。天桂岩洞中有洞，又别有洞天。洞中还有“石室”，宛如卧室和厨房陈设，皆天然造就。岩石有“小洞天”，古时曾有人在此铸钱，故又称“假宝钞”；岩周边有“天桂八景”皆令人留连忘返。		\n</p><p>　　		</div><br clear=all>",546,981);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400309ECKF-55038.gif",983,1067);
$z[7][4]['name']="litpic";

?>